@charset "utf-8";

/* service */

#service {
	scroll-padding-top: 80px;
}
#service .service-box[id] {
	scroll-margin-top: 80px;
}
@media only screen and (min-width: 960px) {
#service {
	scroll-padding-top: 128px;
}
#service .service-box[id] {
	scroll-margin-top: 128px;
}
}


/* contents
----------------------------------------- */
/* intro-sec */
.intro-sec {
	position: relative;
	overflow: hidden;
	padding: 48px 24px 56px;
	background: url(../images/service/intro-bg_sp.jpg) center top no-repeat;
	background-size: cover;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-weight: 500;
}
.intro-sec::after {
	content: "";
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 280px;
	background: url(../images/service/intro-bg-gradation_sp.png) center center no-repeat;
	background-size: cover;
}
.intro-sec_ttl {
	position: relative;
	margin-bottom: 32px;
	font-size: 2.6rem;
	line-height: 1.6;
	color: var(--c-primary-green);
	z-index: 1;
    text-align: center;
}
.intro-sec_ttl .br {
}
.intro-sec_lead {
	position: relative;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 2.0;
	letter-spacing: 0.05em;
	z-index: 1;
}
.intro-sec_lead .br {
	display: none;
}
.intro-sec_copy-area {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	margin-top: 40px;
	z-index: 1;
}
.intro-sec_copy-area::before {
	display: block;
	content: "";
	width: 1px;
	height: 32px;
	margin-bottom: 20px;
	background-color: #111;
}
.intro-sec_copy {
	font-size: 2.0rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.intro-sec_tagline {
	font-size: 1.4rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
    text-align: left;
}
.intro-sec_tagline span {
	color: var(--c-primary-green);
}

/* service-sec_wrap */
.service-sec_wrap {
	padding: 40px 0 40px;
	background-color: #ECF7E7;
}

/* service-box (common) */
.service-box {
	margin-bottom: 40px;
}
.service-box:nth-child(odd) {
	padding-left: 20px;
}
.service-box:nth-child(even) {
	padding-right: 20px;
}
.service-box:last-child {
	margin-bottom: 0;
}
/** service-sec_ttl-area **/
.service-sec_ttl-area {
	border-bottom: 1px solid #1C6C34;
}
.head-ttl {
	padding: 20px 32px 30px;
	border-top-left-radius: 10px;
	background-color: #1C6C34;
	color: #fff;
}
.service-box:nth-child(even) .head-ttl {
	border-top-right-radius: 10px;
	border-top-left-radius: 0;
}
.head-ttl .num {
	margin-bottom: 10px;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 3.2rem;
}
.head-ttl .jpn {
	margin-bottom: 10px;
	font-size: 2.2rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.head-ttl .eng {
	font-family: Poppins, sans-serif;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.head-catch {
	padding: 24px 32px 28px;
	background-color: #fff;
	color: var(--c-primary-green);
}
.head-catch .catch {
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 2.6rem;
	line-height: 1.6;
}
.head-catch .catch br.sp {
}
/** service-sec_body-area **/
.service-sec_body-area {
	padding: 48px 0 40px;
	background-color: #fff;
	border-bottom-left-radius: 10px;
}
.service-box:nth-child(even) .service-sec_body-area {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0;
}
.service-sec_img-area {
	width: 100%;
}
.service-box:nth-child(even) .service-sec_img-area {
	display: flex;
	flex-direction: row-reverse;
}
.service-sec_img-area .main-visual_img {
	display: block;
	width: calc(80% + 20px);
	margin-left: -20px;
}
.service-box:nth-child(even) .service-sec_img-area .main-visual_img {
	margin-left: 0;
	margin-right: -20px;
}
.service-sec_img-area .main-visual_img img {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.service-box:nth-child(even) .service-sec_img-area .main-visual_img img {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
/** service-sec_img-area-inner_wrap **/
.service-sec_img-area-inner_wrap {
}
/** service-sec_body-area-inner **/
.service-sec_body-area-inner {
	padding: 32px 32px 0;
}
.service-sec_text-area {
}
.service-sec_point-list {
	margin-bottom: 32px;
}
.service-sec_point-list li {
	position: relative;
	margin-bottom: 20px;
	padding: 16px 24px 20px;
	background-color: #ECF7E7;
	border-radius: 10px;
}
.service-sec_point-list li:last-child {
	margin-bottom: 0;
}
.service-sec_point-list li::after {
	content: "";
	position: absolute;
	display: block;
	bottom: -20px;
	left: 40px;
	width: 1px;
	height: 20px;
	background-color: var(--c-primary-green);
}
.service-sec_point-list li:last-child::after {
	display: none;
}
.service-sec_point-list .point-num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin-bottom: 16px;
	border-radius: 50%;
	background-color: #fff;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 2.4rem;
	line-height: 1.4;
	letter-spacing: 0.1em;
	color: var(--c-primary-green);
}
.service-sec_point-list .point-num span {
	transform: translateX(1px);
}
.service-sec_point-list .point-icon {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
}
.service-sec_point-list .point-text {
	font-size: 2.0rem;
	color: var(--c-primary-green);
	line-height: 1.6;
}
.service-sec_lead-area {
}
.service-sec_lead-area p {
	margin-bottom: 24px;
	font-size: 1.4rem;
	line-height: 2.0;
}
.service-sec_lead-area p:last-child {
	margin-bottom: 0;
}
.service-sec_sub-ttl-area {
	margin-bottom: 32px;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-weight: 500;
}
.service-sec_sub-ttl-area .sub-ttl-typo {
	margin-bottom: 16px;
	font-size: 2.8rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: var(--c-primary-green);
}
.service-sec_sub-ttl-area .sub-ttl-jpn {
	font-size: 2.2rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
}


































































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
/* intro-sec */
.intro-sec {
	position: relative;
	overflow: hidden;
	padding: 80px 40px 80px;
	background: url(../images/service/intro-bg_pc.jpg) center top no-repeat;
	background-size: cover;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-weight: 500;
}
.intro-sec::after {
	content: "";
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 300px;
	background: url(../images/service/intro-bg-gradation_pc.png) center center no-repeat;
	background-size: cover;
}
.intro-sec_ttl {
	position: relative;
	margin-bottom: 32px;
	font-size: 2.6rem;
	line-height: 1.6;
	color: var(--c-primary-green);
	z-index: 1;
    text-align: center;
}
.intro-sec_ttl .br {
	display: none;
}
.intro-sec_lead {
	position: relative;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 2.4;
	letter-spacing: 0.05em;
	text-align: center;
	z-index: 1;
}
.intro-sec_lead .br {
	display: inline;
}
.intro-sec_copy-area {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	margin-top: 40px;
	z-index: 1;
}
.intro-sec_copy-area::before {
	display: block;
	content: "";
	width: 1px;
	height: 32px;
	margin-bottom: 20px;
	background-color: #111;
}
.intro-sec_copy {
	font-size: 2.0rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
.intro-sec_tagline {
	font-size: 1.4rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
    text-align: left;
}
.intro-sec_tagline span {
	color: var(--c-primary-green);
}

/* service-sec_wrap */
.service-sec_wrap {
	padding: 40px 0 40px;
	background-color: #ECF7E7;
}

/* service-box (common) */
.service-box {
	margin-bottom: 40px;
}
.service-box:nth-child(odd) {
	padding-left: 20px;
}
.service-box:nth-child(even) {
	padding-right: 20px;
}
.service-box:last-child {
	margin-bottom: 0;
}
/** service-sec_ttl-area **/
.service-sec_ttl-area {
	border-bottom: 1px solid #1C6C34;
}
.head-ttl {
	padding: 20px 32px 30px;
	border-top-left-radius: 10px;
	background-color: #1C6C34;
	color: #fff;
}
.service-box:nth-child(even) .head-ttl {
	border-top-right-radius: 10px;
	border-top-left-radius: 0;
}
.head-ttl .num {
	margin-bottom: 10px;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 3.2rem;
}
.head-ttl .jpn {
	margin-bottom: 10px;
	font-size: 2.2rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.head-ttl .eng {
	font-family: Poppins, sans-serif;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.head-catch {
	padding: 24px 32px 28px;
	background-color: #fff;
	color: var(--c-primary-green);
}
.head-catch .catch {
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 2.6rem;
	line-height: 1.6;
}
.head-catch .catch br.sp {
}
/** service-sec_body-area **/
.service-sec_body-area {
	padding: 48px 0 40px;
	background-color: #fff;
	border-bottom-left-radius: 10px;
}
.service-box:nth-child(even) .service-sec_body-area {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0;
}
.service-sec_img-area {
	width: 100%;
}
.service-box:nth-child(even) .service-sec_img-area {
	display: flex;
	flex-direction: row-reverse;
}
.service-sec_img-area .main-visual_img {
	display: block;
	width: calc(80% + 20px);
	margin-left: -20px;
}
.service-box:nth-child(even) .service-sec_img-area .main-visual_img {
	margin-left: 0;
	margin-right: -20px;
}
.service-sec_img-area .main-visual_img img {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.service-box:nth-child(even) .service-sec_img-area .main-visual_img img {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
/** service-sec_img-area-inner_wrap **/
.service-sec_img-area-inner_wrap {
}
/** service-sec_body-area-inner **/
.service-sec_body-area-inner {
	padding: 40px 40px 0;
}
.service-sec_text-area {
}
.service-sec_point-list {
	margin-bottom: 32px;
}
.service-sec_point-list li {
	position: relative;
	margin-bottom: 28px;
	padding: 24px 32px 28px;
	background-color: #ECF7E7;
	border-radius: 10px;
}
.service-sec_point-list li:last-child {
	margin-bottom: 0;
}
.service-sec_point-list li::after {
	content: "";
	position: absolute;
	display: block;
	bottom: -28px;
	left: 40px;
	width: 1px;
	height: 28px;
	background-color: var(--c-primary-green);
}
.service-sec_point-list li:last-child::after {
	display: none;
}
.service-sec_point-list .point-num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin-bottom: 16px;
	border-radius: 50%;
	background-color: #fff;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 2.4rem;
	line-height: 1.4;
	letter-spacing: 0.1em;
	color: var(--c-primary-green);
}
.service-sec_point-list .point-num span {
	transform: translateX(1px);
}
.service-sec_point-list .point-icon {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 120px;
}
.service-sec_point-list .point-text {
	font-size: 2.0rem;
	color: var(--c-primary-green);
	line-height: 1.6;
}
.service-sec_lead-area {
}
.service-sec_lead-area p {
	margin-bottom: 24px;
	font-size: 1.4rem;
	line-height: 2.0;
}
.service-sec_lead-area p:last-child {
	margin-bottom: 0;
}
.service-sec_sub-ttl-area {
	margin-bottom: 32px;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-weight: 500;
}
.service-sec_sub-ttl-area .sub-ttl-typo {
	margin-bottom: 16px;
	font-size: 2.8rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: var(--c-primary-green);
}
.service-sec_sub-ttl-area .sub-ttl-jpn {
	font-size: 2.2rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
}


} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {

/* contents
----------------------------------------- */
/* intro-sec */
.intro-sec {
	position: relative;
	overflow: hidden;
	margin-bottom: 80px;
	padding: 160px 40px 110px;
	background: url(../images/service/intro-bg_pc.jpg) center top no-repeat;
	background-size: cover;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-weight: 500;
}
.intro-sec::after {
	content: "";
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 530px;
	background: url(../images/service/intro-bg-gradation_pc.png) center center no-repeat;
	background-size: cover;
}
.intro-sec_ttl {
	position: relative;
	margin-bottom: 56px;
	font-size: 5.6rem;
	line-height: 1.6;
	color: var(--c-primary-green);
	z-index: 1;
    text-align: center;
}
.intro-sec_ttl .br {
	display: none;
}
.intro-sec_lead {
	position: relative;
	font-weight: 400;
	font-size: 2.0rem;
	line-height: 2.4;
	letter-spacing: 0.05em;
	text-align: center;
	z-index: 1;
}
.intro-sec_lead .br {
	display: inline;
}
.intro-sec_copy-area {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	margin-top: 40px;
	z-index: 1;
}
.intro-sec_copy-area::before {
	display: block;
	content: "";
	width: 1px;
	height: 60px;
	margin-bottom: 16px;
	background-color: #111;
}
.intro-sec_copy {
	font-size: 3.2rem;
	line-height: 2.4;
	letter-spacing: 0.1em;
}
.intro-sec_tagline {
	font-size: 2.0rem;
	line-height: 2.4;
	letter-spacing: 0.1em;
    text-align: left;
}
.intro-sec_tagline span {
	color: var(--c-primary-green);
}

/* service-sec_wrap */
.service-sec_wrap {
	padding: 80px 0 80px;
	background-color: #ECF7E7;
}

/* service-box (common) */
.service-box {
	margin-bottom: 80px;
}
.service-box:nth-child(odd) {
	padding-left: 80px;
}
.service-box:nth-child(even) {
	padding-right: 80px;
}
.service-box:last-child {
	margin-bottom: 0;
}
/** service-sec_ttl-area **/
.service-sec_ttl-area {
	display: flex;
	border-bottom: 1px solid #1C6C34;
}
.service-box:nth-child(even) .service-sec_ttl-area {
	flex-direction: row-reverse;
}
.head-ttl {
	width: 36%;
	padding: 24px 48px 56px;
	border-top-left-radius: 10px;
	background-color: #1C6C34;
	color: #fff;
}
.service-box:nth-child(even) .head-ttl {
	border-top-right-radius: 10px;
	border-top-left-radius: 0;
}
.head-ttl .num {
	margin-bottom: 10px;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 4.8rem;
}
.head-ttl .jpn {
	margin-bottom: 16px;
	font-size: 3.2rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.head-ttl .eng {
	font-family: Poppins, sans-serif;
	font-size: 1.6rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.head-catch {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	width: 64%;
	padding: 40px 80px 40px;
	background-color: #fff;
	color: var(--c-primary-green);
}
.service-box:nth-child(even) .head-catch {
	justify-content: flex-start;
}
.head-catch .catch {
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 4.8rem;
	line-height: 1.6;
}
.head-catch .catch br.sp {
}
/** service-sec_body-area **/
.service-sec_body-area {
	display: flex;
	padding: 80px 0 96px;
	background-color: #fff;
	border-bottom-left-radius: 10px;
}
.service-box:nth-child(even) .service-sec_body-area {
	flex-direction: row-reverse;
}
.service-box:nth-child(even) .service-sec_body-area {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0;
}
.service-sec_img-area {
	width: 30%;
}
.service-box:nth-child(even) .service-sec_img-area {
	display: flex;
	flex-direction: row-reverse;
}
.service-sec_img-area .main-visual_img {
	display: block;
	width: 100%;
	margin-left: -80px;
}
.service-box:nth-child(even) .service-sec_img-area .main-visual_img {
	margin-left: 0;
	margin-right: -80px;
}
.service-sec_img-area .main-visual_img img {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.service-box:nth-child(even) .service-sec_img-area .main-visual_img img {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
/** service-sec_img-area-inner_wrap **/
.service-sec_img-area-inner_wrap {
	width: 70%;
}
/** service-sec_body-area-inner **/
.service-sec_body-area-inner {
	width: calc(100% - 12%);
	padding: 0 0 80px;
}	
.service-sec_body-area-inner:last-child {
	padding-bottom: 0;
}
.service-box:nth-child(even) .service-sec_body-area-inner {
	width: 100%;
	padding: 0 0 80px 12%;
}
.service-box:nth-child(even) .service-sec_body-area-inner:last-child {
	padding-bottom: 0;
}
.service-sec_text-area {
}
.service-sec_point-list {
	display: flex;
	margin-bottom: 40px;
}
.service-sec_point-list li {
	position: relative;
	width: 33.3%;
	margin: 0 20px 0 0;
	padding: 16px 24px 20px;
	background-color: #ECF7E7;
	border-radius: 10px;
}
.service-sec_point-list li:last-child {
	margin: 0;
}
.service-sec_point-list li::after {
	content: "";
	position: absolute;
	display: block;
	bottom: auto;
	left: auto;
	top: 50%;
	right: -20px;
	width: 20px;
	height: 1px;
	background-color: var(--c-primary-green);
}
.service-sec_point-list li:last-child::after {
	display: none;
}
.service-sec_point-list .point-num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin-bottom: 16px;
	border-radius: 50%;
	background-color: #fff;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-size: 2.4rem;
	line-height: 1.4;
	letter-spacing: 0.1em;
	color: var(--c-primary-green);
}
.service-sec_point-list .point-num span {
	transform: translateX(1px);
}
.service-sec_point-list .point-icon {
	position: absolute;
	top: 0;
	right: 0;
	width: 110px;
}
.service-sec_point-list .point-text {
	font-size: 2.0rem;
	color: var(--c-primary-green);
	line-height: 1.6;
}
.service-sec_lead-area {
}
.service-sec_lead-area p {
	margin-bottom: 24px;
	font-size: 1.6rem;
	line-height: 2.0;
}
.service-sec_lead-area p:last-child {
	margin-bottom: 0;
}
.service-sec_sub-ttl-area {
	margin-bottom: 56px;
	font-family: YakuHanMP, "Zen Old Mincho", serif;
	font-weight: 500;
}
.service-sec_sub-ttl-area .sub-ttl-typo {
	margin-bottom: 16px;
	font-size: 4.0rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: var(--c-primary-green);
}
.service-sec_sub-ttl-area .sub-ttl-jpn {
	font-size: 3.2rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
}


} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {

} /* PC end */



/* PC:1501px - */
@media only screen and (min-width: 1501px) {

} /* PC end */

